BODY {
scrollbar-arrow-color:#009AD2;
scrollbar-3d-light-color:white;
scrollbar-highlight-color:#009AD2;
scrollbar-face-color:#00D2FF;
scrollbar-shadow-color:#DDDDDD;
scrollbar-dark-shadow-color:white;
scrollbar-track-color:#009AD2; 
scrollbar-base-color:white;
}
td {  font-family: "Arial, Helvetica, serif", Arial, Helvetica, serif; font-size: 12pt; font-style: italic; font-weight: 600; color: #FFFFFF; text-indent: 2pt;
}
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #FFFFFF}
